Reference record for OID 1.3.6.1.4.1.89.35.1.60.71.1.1.17

Parent
1.3.6.1.4.1.89.35.1.60.71.1.1 (rsBWMACLModifyPolicyEntry)
Node code
17
Node name
rsBWMACLModifyPolicyPacketReportStatus
Numeric OID
1.3.6.1.4.1.89.35.1.60.71.1.1.17
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.71.1.1.17
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 71 1 1 17}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLModifyPoliciesTable(1) rsBWMACLModifyPolicyEntry(1) rsBWMACLModifyPolicyPacketReportStatus(17)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/71/1/1/17
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/71/1/1/17
  • /ISO/3/6/1/4/1/89/35/1/60/71/1/1/17
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLModifyPoliciesTable/rsBWMACLModifyPolicyEntry/rsBWMACLModifyPolicyPacketReportStatus

Descriptions

rsBWMACLModifyPolicyPacketReportStatus — Radware MIB copies (LibreNMS/Observium Community)

This value determines whether the device issues a trap when the data matches the policy.

Source records

rsBWMACLModifyPolicyPacketReportStatus

Status in source: mandatory.

Names: rsBWMACLModifyPolicyPacketReportStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMACLModifyPolicyPacketReportStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "enable",
    "(",
    "1",
    ")",
    ",",
    "disable",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This value determines whether the device issues a trap when the data matches the policy.\"",
    "DEFVAL",
    "{",
    "2",
    "}",
    "::=",
    "{",
    "rsBWMACLModifyPolicyEntry",
    "17",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "enable",
            1
          ],
          [
            "disable",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This value determines whether the device issues a trap when the data matches the policy."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      2
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMACLModifyPolicyPacketReportStatus OBJECT-TYPE
        SYNTAX INTEGER {
            enable (1),
            disable (2)
        }
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
           "This value determines whether the device issues a trap when the data matches the policy."
        DEFVAL { 2 }
        ::= { rsBWMACLModifyPolicyEntry 17 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMACLModifyPolicyPacketReportStatus.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (16)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.71.1.1.1 rsBWMACLModifyPolicyName00
1.3.6.1.4.1.89.35.1.60.71.1.1.2 rsBWMACLModifyPolicyIndex00
1.3.6.1.4.1.89.35.1.60.71.1.1.3 rsBWMACLModifyPolicyDescription00
1.3.6.1.4.1.89.35.1.60.71.1.1.4 rsBWMACLModifyPolicyDestination00
1.3.6.1.4.1.89.35.1.60.71.1.1.5 rsBWMACLModifyPolicySource00
1.3.6.1.4.1.89.35.1.60.71.1.1.6 rsBWMACLModifyPolicyService00
1.3.6.1.4.1.89.35.1.60.71.1.1.7 rsBWMACLModifyPolicyVLANTagGroup00
1.3.6.1.4.1.89.35.1.60.71.1.1.8 rsBWMACLModifyPolicyPortGroup00
1.3.6.1.4.1.89.35.1.60.71.1.1.9 rsBWMACLModifyPolicyActivate00
1.3.6.1.4.1.89.35.1.60.71.1.1.10 rsBWMACLModifyPolicyInactivate00
1.3.6.1.4.1.89.35.1.60.71.1.1.11 rsBWMACLModifyPolicyAction00
1.3.6.1.4.1.89.35.1.60.71.1.1.12 rsBWMACLModifyPolicyProtocol00
1.3.6.1.4.1.89.35.1.60.71.1.1.13 rsBWMACLModifyPolicyIcmpFlags00
1.3.6.1.4.1.89.35.1.60.71.1.1.14 rsBWMACLModifyPolicyClassificationPoint00
1.3.6.1.4.1.89.35.1.60.71.1.1.15 rsBWMACLModifyPolicyOperationalStatus00
1.3.6.1.4.1.89.35.1.60.71.1.1.16 rsBWMACLModifyPolicyStatus00